﻿body
{
    margin: 0;
    padding: 0;
    border: none;
    background-color: White;
}
#master_page
{
}

.divTop
{
    position: absolute;
    left: 0px;
    top: 0px;
    width: 100%;
}

.divMain
{
    text-align: center;
    font-family: Verdana;
    font-size: 12px;
}

.divReport
{
    position: absolute;
    left: 0px;
    top: 0px;
    width: 100%;
    text-align: center;
}

.tableMain
{
    position: absolute;
    left: 0px;
    top: 80px;
    width: 100%;
    font-family: Verdana;
    font-size: 12px;
    z-index: -1;
}
.tableReport
{
    width: 670px;
    font-family: Verdana;
    font-size: 12px;
}

.tdLeftPadding
{
    padding-left: 20px;
}

.tableControl
{
    text-align: left;
}
.ListSearchExtenderPrompt
{
    font-size: 0px;
    font-style: italic;
    color: #F5F5F5;
    background-color: transparent;
}
.stylePozn
{
    font-size: 11px;
    font-style: italic;
}

.popupMenu
{
    position: absolute;
    visibility: hidden;
}

.popupHover
{
    background-color: #C8D7EE;
}
.modalBackground
{
    background-color: Gray;
}
.tableDragMe
{
    background-color: blue;
    color: White;
    font-family: Verdana;
    font-size: 12px;
    font-weight: bold;
}
.tdDragMe
{
    width: 100%;
    cursor: move;
}
.textboxFind
{
    border: 1px inset white;
}
.watermarked
{
    border: 1px inset white;
    color: gray;
}
.watermarked2
{
    color: gray;
}
.styleUcto
{
    color: green;
}
.handleText
{
    width: 16px;
    height: 16px;
    background-image: url(images/HandleGrip.png);
    overflow: hidden;
    cursor: se-resize;
}
.popupControl
{
    background-color: White;
    position: absolute;
    visibility: hidden;
}
.ButtonFieldLeft
{
    text-align: left;
    padding-left: 5px;
    padding-right: 5px;
}
.ButtonFieldRight
{
    text-align: right;
    padding-left: 5px;
    padding-right: 5px;
}
.ButtonFieldCenter
{
    text-align: center;
    padding-left: 5px;
    padding-right: 5px;
}
.Report
{
    font-family: Verdana;
    font-size: small;
}
.HeaderReport
{
    border-bottom: solid 1px black;
}
.Pager
{
    border-top: solid 1px gray;
}
.TBnajdi
{
    border: groove 1px gray;
}
